# Function newAccountMeta

- newAccountMeta(pubkey, isSigner): AccountMeta

- Factory to create AccountMeta with `isWritable` set to `true`

  #### Parameters

  - ##### pubkey: PublicKeyInitData

    account address

  - ##### isSigner: boolean

    whether account authorized transaction

  #### Returns AccountMeta

  metadata for writable account

  - Defined in platforms/solana/src/utils/utils/account.ts:29

Generated using TypeDoc